Bug 139149 - Minimise Button error
Summary: Minimise Button error
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-file-utils   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-13 06:44 UTC by Frank Brand
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 19:46:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Brand 2004-11-13 06:44:03 UTC
Description of problem:


I have installed Fedora Core 3. When I run Gnome desktop and hit the
minimise button the window is lost. No entry is available on the panel
to restore the app.

If I change to KDE or XFCE the apps can be restored?

Comment 1 Frank Brand 2004-11-16 05:51:22 UTC
Reinstalled GNOME now working OK. The problem I had was after doing an
net upgrade using up2date so that may have done something strange.

Comment 2 Ray Strode [halfline] 2005-09-09 19:46:42 UTC
Hi Frank,

I think it's likely that the window list applet somehow got removed from your panel.


Note You need to log in before you can comment on or make changes to this bug.